Bug 104478 - KDE Control Center does not build Help Index
Summary: KDE Control Center does not build Help Index
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-16 04:38 UTC by Elton Woo
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-18 21:00:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Elton Woo 2003-09-16 04:38:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When configuring preferences in the KDE Control panel, the help index
does not build (administrator mode).

Version-Release number of selected component (if applicable):
kdeadmin-3.1.3-1

How reproducible:
Always

Steps to Reproduce:
1. Launch the KDE Control Center (kcontrol)
2. In System Administration, Help Index, select Administrator Mode
3. Choose "Build Index"
    

Actual Results:  Window changes to administrator (root) mode, but does
NOT build the Help Index

Expected Results:  Help Index files should be installed.

Additional info:

Comment 1 Bill Nottingham 2003-09-16 16:18:43 UTC
Please file kdeadmin bugs against kdeadmin. :)

Comment 2 Ngo Than 2005-07-18 21:00:54 UTC
It seems the "Help index" has been removed in KDE-3.4.x upstream. 


Note You need to log in before you can comment on or make changes to this bug.